How to install ruby-prawn-doc on Debian Unstable (Sid)